.foot_div {
	overflow: hidden;
	padding: 20px 0 39px;
	min-width: 1200px;
	background: #fff;
	text-align: center;
	color: #ccc;
	font-size: 12px;
}

.footer_link ul li {
	float: left;
	/* margin: 0 19px; */
	font-size: 13px;
	list-style-type: none;
	cursor: pointer;
	width: 20%;
}

.footer_link ul li:hover {
	color: #57b637;
}

.footer_link ul {
	overflow: hidden;
	max-width: 490px;
	margin: 0 auto;
	padding: 0px;
}

.foot_img {
	margin: 10px 0;
}

.foot_col_cn, .foot_col_com {
	display: none;
	color: #aaa;
}

.footer_link {
	margin-bottom: 20px;
}

.beianico {
	display: inline-block;
	margin-bottom: -2px;
	margin-left: 10px;
	margin-right: 5px;
	width: 14px;
	height: 14px;
	background-image: url(../images/campusV2/beianico.png);
	background-repeat: no-repeat;
}